/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	padding: 0;
	background-color: #ece8cb;
}
#back_wrap {
	background-repeat: repeat-y;
	background-position: center top;

}

/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	position: relative;
}
#contain_wrap {
	clear: both;
	background: #FFF;
	border-top: 1px solid #9abd30;
	border-bottom: 1px solid #9abd30;
}

/* Reset Customised 
----------------------------------------------- */
.entry ul, .entry ol {

}
#container a {
	color: #339966;
	text-decoration: none;
}
#container a:hover {
	text-decoration: underline;
}
#container .entry {
	padding: 20px;
}
#container .entry p {
	margin-bottom: 12px;
}
#container .entry h1 {
	margin-bottom: 8px;
}

/* headings
----------------------------------------------- */
h1.pagetitle {
}
h1.pagetitle small {
	font-size: 15px;
	color: #777;
}
h2.hyperlink {
}
h2.hyperlink small {
	font-size: 13px;
	color: #777;
}

/* Site Branding
----------------------------------------------- */
#header {
	text-align: center;
}
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	line-height: normal;
}
#rotator {
	margin: 15px 0 !important;
}

/* Index Details
----------------------------------------------- */
#articles div.article {
	border-bottom: 2px solid #EEE;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#articles div.article:last-child {
	border-bottom: none;
}

/* Sidebar Details
----------------------------------------------- */


/* IDWeb Branding
----------------------------------------------- */
#footer {
	text-align: right;
	font-size: 10px;
	padding: 10px 0;
}
#footer p {
	font-size: 12px;
	line-height: 20px;
	color: #677b31;
}
#footer a {
	text-decoration: none;
	color: #ccc9b0;
}
#footer a:hover {
	color: #828070;
}